Affected packages

Packages affected by kernel-headers upgrade from 5.3.11-300.fc31 to 5.4.7-200.fc31 (in Fedora 31)
Package Current state Build Distance Build time
bcc build 2 a month ago
python2 build 3 26 days ago
python35 build 3 a month ago
freeDiameter build 4 2 days ago
python-psycopg2 build 4 2 days ago
perl-re-engine-PCRE2 build 4 25 days ago
pyparted build 4 26 days ago
ruby build 4 26 days ago
pypy build 4 29 days ago
pypy3 build 4 a month ago
llvm3.9 build 4 a month ago
dwgrep build 4 a month ago
julia build 4 a month ago
cyrus-imapd build 4 a month ago
parrot build 4 a month ago
golang-k8s-sample-cli-plugin build None 2 days ago
golang-k8s-cli-runtime build None 2 days ago
dep build None 2 days ago
golang-github-pact-foundation build None 2 days ago
libmicrohttpd build None 2 days ago
golang-github-kit build None 2 days ago
golang-github-acme-lego build None 2 days ago
golang-k8s-sample-apiserver build None 3 days ago
golang-k8s-kube-aggregator build None 3 days ago
golang-k8s-apiextensions-apiserver build None 3 days ago
golang-k8s-apiserver build None 3 days ago
golang-github-prometheus build None 3 days ago
gromacs build None 26 days ago
community-mysql build None a month ago
diffoscope build None a month ago
eclipse-avr build None a month ago

Disclaimer

This page shows packages in Fedora 31 which buildability was possibly affected by kernel-headers upgrade from 5.3.11-300.fc31 to 5.4.7-200.fc31.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.